clang 10.0.0git

Classes | Namespaces | Functions
Hexagon.h File Reference
`#include "Linux.h"`
`#include "clang/Driver/Tool.h"`
`#include "clang/Driver/ToolChain.h"`
Include dependency graph for Hexagon.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::driver::tools::hexagon::Assembler
class | clang::driver::tools::hexagon::Linker
class | clang::driver::toolchains::HexagonToolChain

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::driver
| clang::driver::tools
| clang::driver::tools::hexagon
| clang::driver::toolchains

## Functions
void | clang::driver::tools::hexagon::getHexagonTargetFeatures (const Driver &D, const llvm::opt::ArgList &Args, std::vector< StringRef > &Features)